  .tikinfo u:hover  { cursor:pointer;}
  #chart {
      max-width: 1280px;
	  margin:0 auto;
	  border:0 !important;
	  box-shadow: none !important;
	  padding:0 !important;
    }
	
.tabparent{
display: -webkit-box;
display: -moz-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
gap:20px 32px;
margin-bottom:32px;
}
.tab_ontd{
	flex:1 0 auto;
	max-width: 100%;
}
.tab_ontd_name{
color: #8f8c8c;
margin-bottom:10px;
font-size:90%;
}

.link-indicators-header a{
	font-weight:400;
}

@media screen and (max-width: 450px) {
.tab_ontd{
flex:1 1 100%;
display: -webkit-box;
display: -moz-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
justify-content: space-between;
align-items: flex-start;
line-height:1;	
}	
.tab_ontd_name{
flex:0 0 40%;
white-space: normal;
margin-bottom:0;
font-size:100%;
}
.tab_ontd_value{
flex:0 0 56%;
white-space: normal;
font-size:100%;
}	
}

.lake_table{
	padding:40px 20px;
	background:#fff;
	border-radius:16px;
	margin-bottom:32px;
	width: 100%;
}
.lake_table.lake_iframe{
	margin-bottom:40px;
}
.kotirovki{
	margin-top:40px;
}
.tekkot{
	font-weight:bold;
	margin-bottom:20px;
}

@media screen and (max-width: 768px) {
	.lake_table{
	padding:20px 10px;
}
}

.kotir_paremt{
display: -webkit-box;
display: -moz-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
gap:32px 0;
line-height:1;
}
.kotir_one{
	flex:0 0 100%;
	max-width:100%;
}
.kotir_title{
	margin-bottom: 10px;
}
.kotir_two_parent{
display: -webkit-box;
display: -moz-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
gap:20px 0;
}
.kotir_two_one{
	flex:0 0 50%;
	max-width:50%;	
}
.kotir_two_name{
color: #8f8c8c;
font-size:90%;
padding-bottom: 16px;
border-bottom: 1px solid #ccc;
}
.kotir_two_kolvo{
	padding-right:16px;
}

@media screen and (max-width: 992px) {
.kotir_one{
	flex:0 0 100%;
	max-width:100%;
}
}
.flex-container {
    display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	height: 80px;
	align-items:center ;
	color:#fff;
	font-weight:700;
}
.flex-container-mobail{
	display: none;
	flex-direction:row;
	flex-wrap:nowrap;
	height: 80px;
	align-items:center ;
	color:#fff;
	font-weight:700;
}
.flex-container-mobail a{

	 color:#000;
}
.flex-container-mobail .link-indicators-header a{

	 color:#fff;
}
.flex-container-mobail div:not(:first-child){
	margin-left: 5%;
}
.flex-container div:not(:first-child){
	margin-left: 5%;
}
.flex-container a{
    
	 color:#fff;
}
.fa-caret-up{
	color:#0075FF;
}
.fa-sort-down{
	vertical-align: 0em;
	color:red;
}
.fa-caret-left{
	color:#fff;
}
@media screen and (max-width: 1191px) {
	.flex-container-mobail{
		display: flex;
		height: 38px;
	}
	.flex-container{
		display: none;
	}
}
@media screen and (max-width: 529px) {
	.flex-container-mobail{
		display: flex;
		height: 38px;
	}
	.flex-container{
		display: none;
	}
	.flex-container-mobail a{
		font-size:15px;
	}
	.flex-container-mobail a .fa-xl {
		font-size: 1em;
	}
}
.form-date {
    min-height: auto;
    padding: 0.32rem 0.75rem;
    border-radius: 0.25rem;
    background: transparent;
    transition: all .2s linear;
}
.filter-form{
	margin-top: 10px;
	margin-bottom: 30px;
}
input[type=submit]{
	border: none;
}